* {
  box-sizing: border-box;
}

body {
  margin: 0;
  font-family: Arial, sans-serif;
}

.navbar {
  width: calc(100% - 32px);
  margin: 8px auto;
  min-height: 64px;

  display: flex;
  align-items: center;
  justify-content: space-between;

  padding: 8px 16px;

  background: white;
  border: 1px solid #ddd;
  border-radius: 14px;
}

/* Logo */

.logo {
  display: flex;
  align-items: center;
  gap: 8px;
  text-decoration: none;
  color: #29356f;
}

.logo img {
    height:50px;
  object-fit: contain;
}

.logo div {
  display: flex;
  flex-direction: column;
}

.logo strong {
  font-size: 20px;
}

.logo span {
  font-size: 13px;
  color: #7180aa;
}

/* Navigation */

.nav-links {
  display: flex;
  align-items: center;
  gap: 42px;
}

.nav-links a {
  min-height: 48px;
  display: flex;
  align-items: center;
  color: #29356f;
  text-decoration: none;
  font-size: 17px;
  font-weight: 600;
}

/* Actions */

.nav-actions {
  display: flex;
  align-items: center;
  gap: 10px;
}

.download-btn {
  min-width: 130px;
  min-height: 48px;

  border: none;
  border-radius: 12px;

  background: #819de2;
  color: white;

  font-size: 15px;
  font-weight: 600;

  cursor: pointer;
}

/* Hamburger */

.menu-btn {
  width: 48px;
  height: 48px;

  display: none;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 5px;
  border: none;
  background: transparent;
  cursor: pointer;
}

.menu-btn span {
  width: 24px;
  height: 3px;

  border-radius: 5px;
  background: #29356f;
}


.workingsection{
  display: flex;
  padding:10px;
  justify-content: center;
  align-items: center;
}
.workingsection .workCont{
  display: flex;
  flex-direction: row;
  padding:10px;
  width:100%;
  border-radius:20px;
  border:1px solid #ddd;
  background-color: rgb(247, 243, 243);
  justify-content: space-evenly;
  align-items: center;
}
.workCont div img{
  height:50px;
  height:50px;
}
.workCont div{
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
/* Tablet */

@media (max-width: 900px) {
  .workCont div img{
    height:45px;
    width:45px;
  }
    
    
  .navbar {
    width: calc(100% - 48px);
  }

  .nav-links {
    gap: 20px;
  }

  .nav-links a {
    font-size: 15px;
  }
}

/* Mobile */

@media (max-width: 700px) {
  .workCont div img{
    height:40px;
    width: 40px;
  }
    
    
  .navbar {
    width: calc(100% - 24px);
    min-height: 64px;

    padding: 8px 10px;
  }

  .nav-links {
    position: absolute;

    top: 78px;
    left: 12px;
    right: 12px;

    display: none;
    flex-direction: column;
    align-items: stretch;

    padding: 12px;

    background: white;
    border: 1px solid #ddd;
    border-radius: 14px;

    box-shadow: 0 8px 25px rgba(0, 0, 0, 0.08);

    z-index: 100;
  }

  .nav-links.active {
    display: flex;
  }

  .nav-links a {
    min-height: 48px;
    padding: 0 16px;
  }

  .download-btn {
    min-width: 110px;
    font-size: 14px;
  }

  .menu-btn {
    display: flex;
  }
}